<?php

class Tac_CustomImgCaptcha_Route_Prefix_CicExport implements XenForo_Route_Interface
{
	public function match($routePath, Zend_Controller_Request_Http $request, XenForo_Router $router)
	{
		return $router->getRouteMatch('Tac_CustomImgCaptcha_ControllerAdmin_CicExport', $routePath, 'cic-export');
	}
}